/* --------- --------- HEADER --------- --------- */
.logo img {
  margin-left: 0;
  margin-right: 5.2rem;
}

.simple-menu li a {
  font-size: 1.3rem;
}

.drop-menu-wrap {
  left: 0;
  right: unset;
  transform: translateX(-100%);
}

.navigation-tabs .nav-tab a {
  text-align: left;
  font-size: 1.3rem;
}

.navigation-tabs .nav-tab .symbol {
  left: -2rem;
  right: unset;
}

.front-page-navigation .arrows .prev {
  right: -1.6rem;
  left: unset;
}

.front-page-navigation .arrows .next {
  right: 1.4rem;
  left: unset;
}

.front-page-navigation .arrows .next:before {
  border: 0.15rem solid #a6816f;
  border-top: none;
  border-right: none;
}

.front-page-navigation .arrows .prev:before {
  border: 0.15rem solid #a6816f;
  border-bottom: none;
  border-left: none;
}

.call-us .btn:after {
  margin-right: 1rem;
  margin-left: unset;
}

#front-page-hero .front-page-slider {
  direction: ltr;
}

.frontPage-slider .slide .skew {
  transform: skew(18deg) translateX(0%);
}

.frontPage-slider .slide.nextSlide .skew {
  transform: skew(18deg) translateX(100%);
}

.frontPage-slider .slide.prevSlide .skew {
  transform: skew(18deg) translateX(-100%);
}

.frontPage-slider .slide .image {
  transform: skew(-18deg) translateX(0%);
}

.frontPage-slider .slide.nextSlide .image {
  transform: skew(-18deg) translateX(-100%);
}

.frontPage-slider .slide.prevSlide .image {
  transform: skew(-18deg) translateX(100%);
}

.frontPage-slider .slide .overlay-skew {
  transform: skew(18deg) translateX(30%);
  right: 60%;
  left: unset;
}

.frontPage-slider .slide.nextSlide .overlay-skew {
  transform: skew(18deg) translateX(200%);
}

.frontPage-slider .slide.prevSlide .overlay-skew {
  transform: skew(18deg) translateX(-200%);
}

.overlay-skew-image {
  transform: skew(-18deg) translateX(50%);
}

/* [dir='rtl'] .front-page-slider .slick-slide {
    float: left;
} */


/* ABOUT US */


/* --------- LANG MENU --------- */
#header .menu-col .lang-item:last-child {
  margin-left: 0 !important;
  margin-right: 1rem !important;
}

#header .menu-col li + li {
  margin-left: 0 !important;
  margin-right: 4rem;
}

/* --------- --------- FOOTER --------- --------- */
.socials-icons li + li {
  padding-left: 0;
  padding-right: 1.3rem;
}

/* --------- --------- BASIC PAGE CONTENT --------- --------- */
#page-content {
  padding-left: 32rem;
  padding-right: 0;
}

#page-content .page-content-wrap {
  padding: 4rem 21.8rem 4rem 4rem;
}

/* --------- --------- FRONT PAGE --------- --------- */
.front-page-content {
  left: unset;
  right: 22rem;
}

.front-page-navigation {
  left: 30rem;
  right: unset;
}

/* --------- --------- PORTFOLIO PAGE --------- --------- */
.portfolio-slider {
  direction: ltr;
}

.portfolio-slider .slide .work-label {
  right: 3rem;
  left: unset;
}

/* --------- --------- SERVICES PAGE --------- --------- */
#services-hero {
  margin-left: 32rem !important;
}

#services-hero .services-wrap .content-col .read-more-btn a:before {
  right: 2rem;
  left: unset;
}

aside#sidebar {
  left: 0;
  right: unset;
}

aside#sidebar .arrows {
  padding-right: 2rem;
  padding-left: 0;
}

aside#sidebar .arrows .serv-prev {
  transform: scale(-1, 1);
}

aside#sidebar .arrows .serv-next {
  transform: scale(-1, 1);
}

.modal-wrap {
  left: 32rem;
  right: unset;
  border-left: 0.1rem solid #e4d3c2;
  border-right: none;
}

.modal-head .close {
  margin-left: 2.6rem;
  margin-right: 0;
}

#services-hero .services-wrap .content-col .read-more-btn a {
  font-size: 1.6rem;
}

.blog-read-more .btn {
  font-size: 1.5rem;
}

/* --------- --------- BLOG PAGE --------- --------- */
.ajax-preloader-blog {
  right: 0;
  left: unset;
}

.arrows-post .post-prev,
.arrows-post .post-next {
  transform: scale(-1, 1);
}

.arrows-post {
  left: 0;
  right: unset;
}

/* --------- --------- CONTACT PAGE --------- --------- */
#contact-page .contact-info-col {
  padding-left: 0rem;
  padding-right: 10rem;
}



@media screen and (max-width: 1023px) and (min-width: 768px) {
  .front-page-content {
    left: unset;
    right: 0rem;
  }

  .front-page-navigation {
    left: 10rem;
    right: unset;
  }
}

@media screen and (max-width: 767px) {
  .front-page-content {
    left: unset;
    right: 0rem;
  }

  .front-page-navigation {
    left: 4rem;
    right: unset;
  }

  .front-page-navigation .arrows .prev {
    right: 0;
    left: unset;
  }

  .front-page-navigation .arrows .next {
    right: 2rem;
    left: unset;
  }
}
